Page MenuHomePhabricator

Book tool incompatible with ProofreadPage extension, again
Closed, ResolvedPublic

Description

T23653 was marked as resolved a long time ago, but we are at it again. Try downloading this book of mine and you'll see that nothing is rendered for <pages> tags.


Version: unspecified
Severity: major
See Also:
T23653: Creating a PDF with collection extension does not render the <pages> tag hook from proofread page extension

Details

Reference
bz66597

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:27 AM
bzimport added a project: Collection.
bzimport set Reference to bz66597.
bzimport added a subscriber: Unknown Object (MLST).

can confirm that the books are not transcluding Pagae: ns pages

555 added a comment.Jun 30 2014, 1:49 AM

Assigning dev@pediapress.com as on bug 21653

555: That account was already CC'ed here. As long as there's no clear statement by that account that they plan to work on this I'll reset to default "Nobody".

He7d3r updated the task description. (Show Details)Mar 10 2015, 6:48 PM
He7d3r added a project: Regression.
He7d3r set Security to None.
He7d3r added a project: ProofreadPage.
Krenair added a subscriber: Krenair.EditedMar 10 2015, 6:57 PM

Is this still an issue?

Tpt closed this task as Resolved.Mar 25 2015, 1:21 PM
Tpt claimed this task.
Tpt added a subscriber: Tpt.

It looks like this issue is resolved now.

@Billinghurst feel free to reopen this issue if it is still happening for you.

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 4:01 AM